<?php
/**
 * @var $display_label
 * @var $pid
 */

if ( wpj_get_option( 'wpjobster_enable_job_views' ) == 'yes' ) {

	if ( $display_label ) { ?>

		<h4>

			<?php echo sprintf( __( "Views: %d", "wpjobster" ), wpj_job_view_counter( $pid ) ); ?>

		</h4>

	<?php } else {

		if ( wpj_job_view_counter( $pid ) ) echo wpj_job_view_counter( $pid );
		else _e( 'None', 'wpjobster' );

	}

} else echo '<style>.job-views-row-wrapper{display:none;}</style>'; // for page builder